
            @font-face {
                font-family: 'Exo 2';
                font-style: normal;
                font-weight: 400;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts//exo-2-v20-latin-regular.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-regular.woff') format('woff');
                font-display: swap;
            }

            @font-face {
                font-family: 'Exo 2';
                font-style: italic;
                font-weight: 400;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-italic.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-italic.woff') format('woff');
                font-display: swap;
            }

            @font-face {
                font-family: 'Exo 2';
                font-style: normal;
                font-weight: 500;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-500.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-500.woff') format('woff');
                font-display: swap;
            }

            @font-face {
                font-family: 'Exo 2';
                font-style: normal;
                font-weight: 700;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-700.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-700.woff') format('woff');
                font-display: swap;
            }

            @font-face {
                font-family: 'Exo 2';
                font-style: normal;
                font-weight: 600;
                font-display: swap;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-600.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-600.woff') format('woff');
            }

            @font-face {
                font-family: 'Exo 2';
                font-style: italic;
                font-weight: 700;
                font-display: swap;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-700italic.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-700italic.woff') format('woff');
            }

            @font-face {
                font-family: 'Exo 2';
                font-style: italic;
                font-weight: 500;
                font-display: swap;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-500italic.woff2') format('woff2'), url('//d33egg70nrp50s.cloudfront.net/Fonts/exo-2-v20-latin-500italic.woff') format('woff');
            }

            @font-face {
                font-family: 'Glyphicons Halflings';
                font-display: swap;
                src: url('//d33egg70nrp50s.cloudfront.net/Fonts/glyphicons-halflings-regular.woff') format('woff');
            }

            body {
                font-family: 'Exo 2';
                font-size: 14px;
            }

            h1,
            h2,
            h3,
            h4,
            h5,
            h6,
            .h1,
            .h2,
            .h3,
            .h4,
            .h5,
            .h6 {
                font-family: inherit;
            }

            .glyphicon {
                font-family: 'Glyphicons Halflings';
            }

            .standard-form-title {
                font-weight: 800;
                font-family: 'Exo 2';
            }

            .last-draw-results-link {
                font-weight: 500;
                font-family: 'Exo 2';
            }

            .site-footer h2 {
                font-weight: 700;
                font-family: 'Exo 2';
            }
